Spotify on old ipod?

Solved!
Reply

Spotify on old ipod?

ttt3171
Newbie

I'm trying to get Spotify working on an old ipod touch.  Ipod model MC544LL/A, running ios 6.1.6.  When I tell software to update, it says it's up to date, but when I try to download Spotify app it says that it requires ios 9 or higher.  Any way to work around this without buying more devices?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Solution!

Re: Spotify on old ipod?

Swanny
Community Legend

Hey @ttt3171, iOS 6 is unfortunately no longer supported by Spotify at all. Please see this thread for more information. Apologies that we are unable to assist you further!

View solution in original post

1 Reply
Highlighted
Solution!

Re: Spotify on old ipod?

Swanny
Community Legend

Hey @ttt3171, iOS 6 is unfortunately no longer supported by Spotify at all. Please see this thread for more information. Apologies that we are unable to assist you further!

View solution in original post

SUGGESTED POSTS